<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <!-- 圆形-->
        <shape android:shape="oval">
            <!-- 圆形大小-->
            <size
                android:width="20dp"
                android:height="20dp" />
            <!-- 圆形内部颜色-->
            <solid android:color="@color/colorPrimary" />
            <!--  圆形外部框颜色-->
            <stroke
                android:width="1dp"
                android:color="@color/black" />
        </shape>
    </item>
    <item>
        <!--  圆环-->
        <shape
            android:innerRadiusRatio="3"
            android:shape="ring"
            android:thicknessRatio="7"
            android:useLevel="false">
            <!--  圆环大小-->
            <size
                android:width="20dp"
                android:height="20dp" />
            <!--  圆环的环颜色-->
            <solid android:color="@color/white" />
        </shape>
    </item>
</layer-list>